Get Collector Group
Get details of a particular Collector Group in the system
Identifier of the Collector Group
The Collector Group object for the specified identifier
"{\n \"id\" : \"b772dad4-319b-44e7-ba83-5107fd5f2570\",\n \"name\" : \"collector_group_1\",\n \"description\" : \"collector_group_1 description\",\n \"collectorId\" : [ 3, 4 ],\n \"systemDefined\" : false,\n \"haEnabled\" : true,\n \"lbEnabled\" : false,\n \"virtualIP\" : \"1.2.3.4\"\n}"
Set of Collector IDs that belong to a Collector Group
Description of the Collector Group
is the collector group ha enabled or not
Identifier of the Collector Group.
This is system generated during the creation time.
is the collector group LB enabled or not
Represents a HTTP 'link' element.
It is implicit that all the link tags support http 'GET' method.
Name of the Collector Group. This uniquely identifier a Collector Group in the system but is user specified and mutable.
Is the Collector group system defined? This is a Read Only attribute and is set by the system.
virtual IP value of collector group
No Collector Group is found in the system with the specified identifier
In case of any error processing the API response
curl -H 'Authorization: <value>' https://{api_host}/suite-api/api/collectorgroups/{id}